﻿* {
	margin: 0px 0px;
}

body {
	font-size: 13px;
	font-family: "Microsoft Yahei",sans-serif;
	color: #423e30;
	width: 100%;
	height: 100%;
}

li {
	border: 0px;
	padding: 0px;
	margin: 0px;
	list-style: none;
}

ul {
	border: 0px;
	padding: 0px;
	margin: 0px;
	list-style: none;
}

a {
	text-decoration: none;
	color: #7d7d7d;
}

.clear {
	clear: both;
}

.w1000 {
	width: 1000px;
	margin: 0px auto;
}

.topline {
	height: 4px;
	width: 100%;
	overflow: hidden;
	background: url(../images/topline.jpg);
}

.header {
	height: 118px;
	width: 100%;
}

.logo {
	float: left;
	margin-top: 29px;
	width: 208px;
	height: 61px;
	background: url(../images/logo.png);
}

.dh {
	float: right;
	margin-top: 37px;
	width: 688px;
	height: 52px;
}

.dh a:hover {
	color: #3aa584;
}

.dh li {
	float: left;
}

.icon1 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon1.png);
}

.icon1 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon11.png);
}

.icon1 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon11.png);
}

.icon2 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon2.png);
}

.icon2 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon22.png);
}

.icon2 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon22.png);
}

.icon3 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon3.png);
}

.icon3 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon33.png);
}

.icon3 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon33.png);
}

.icon4 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon4.png);
}

.icon4 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon44.png);
}

.icon4 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon44.png);
}

.icon5 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon5.png);
}

.icon5 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon55.png);
}

.icon5 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon55.png);
}

.icon6 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon6.png);
}

.icon6 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon66.png);
}

.icon6 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon66.png);
}

.icon7 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon7.png);
}

.icon7 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon77.png);
}

.icon7 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon77.png);
}

.icon8 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon8.png);
}

.icon8 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon88.png);
}

.icon8 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon88.png);
}

.icon9 a {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon9.png);
}

.icon9 a#on {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon99.png);
}

.icon9 a:hover {
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon99.png);
}

#jsddm li a {
	display: block;
	text-decoration: none;
	height: 52px;
	text-align: center;
	line-height: 39px;
	width: 76px;
	color: #3aa584;
	white-space: nowrap;
	overflow: hidden;
}

#jsddm li a:hover {
	width: 76px;
	height: 52px;
	color: #3aa584;
}

#jsddm li ul {
	margin-top: 10px;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index: 3;
}

#jsddm li ul li {
	float: none;
	display: inline
}

#jsddm li ul li a {
	width: 76px;
	height: 30px;
	line-height: 30px;
	background: #fff;
}

#jsddm li ul li a:hover {
	width: 76px;
	height: 30px;
	line-height: 30px;
	color: #fda831;
}

.search {
	height: 52px;
	width: 100%;
	background-color: #f1f1f1;
	color: #3aa584;
}

.icon {
	float: left;
	margin-top: 18px;
	margin-left: 8px;
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: url(../images/iconn.png);
}

.font1 {
	color: #3aa584;
	font-size: 18px;
	float: left;
	margin-top: 12px;
	margin-left: 13px;
}

.text {
	float: left;
	margin-top: 12px;
	margin-left: 12px;
	width: 180px;
	*width: 170px;
	_width: 165px;
	height: 23px;
	text-align: left;
	color: #a8a8a8;
}

.radio {
	float: left;
	margin-top: 20px;
	*margin-top: 14px;
	margin-left: 12px;
}

.font2 {
	float: left;
	margin-left: 14px;
	margin-top: 15px;
	font-size: 15px;
}

.font3 {
	float: left;
	margin-left: 9px;
	margin-top: 15px;
	font-size: 15px;
}

.button {
	font-family: "Microsoft Yahei",sans-serif;
	font-size: 13px;
	float: left;
	margin-top: 13px;
	margin-left: 13px;
	width: 72px;
	height: 25px;
	border: 0px;
	background-color: #3aa584;
	color: #fff;
}

.sbutton {
	font-family: "Microsoft Yahei",sans-serif;
	font-size: 13px;
	float: left;
	margin-top: 13px;
	margin-left: 13px;
	width: 88px;
	height: 25px;
	border: 0px;
	background-color: #3aa584;
	color: #fff;
}

.content {
	width: 100%;
	overflow: hidden;
}

/* flexslider */
.flexslider {
	position: relative;
	height: 320px;
	overflow: hidden;
	background: url(../images/loading.gif) 50% no-repeat;
}

.slides {
	position: relative;
	z-index: 1;
}

.slides li {
	height: 320px;
}

.flex-control-nav {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	*display: inline;
	zoom: 1;
}

.flex-control-nav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 40px;
	overflow: hidden;
	background: url(../images/dot.png) right 0 no-repeat;
	cursor: pointer;
}

.flex-control-nav .flex-active {
	background-position: 0 0;
}

.flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 45%;
}

.flex-direction-nav li a {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
}

.bannerb {
	margin: 0 auto;
	width: 100%;
	height: 320px;
	background: url(../images/banner.jpg);
}

.banner {
	width: 100%;
	height: 320px;
	background-color: #8ac4ea;
}

.h20 {
	float: left;
	width: 1000px;
	height: 20px;
}
/*流通信息*/
.ltxx {
	width: 757px;
	height: 225px;
	overflow: hidden;
}

.leftbar {
	float: left;
	width: 757px;
}

.lefttitle {
	width: 757px;
	height: 40px;
}

.rightbar {
	color: #3aa584;
	float: right;
	width: 220px;
}

.lefttitle a,.phbtitle a {
	float: right;
	margin-top: 16px;
	font-size: 14px;
	color: #7f7f7f;
}

.righttitle a {
	float: right;
	margin-top: 14px;
	font-size: 14px;
	color: #7f7f7f;
}

.leftline {
	margin-top: 7px;
	width: 757px;
	height: 4px;
	overflow: hidden;
	background-image: url(../images/leftline.jpg);
}

.listicon {
	margin-left: 8px;
	margin-top: 16px;
	width: 10px;
	height: 7px;
	background-image: url(../images/listicon.jpg);
	overflow: hidden;
}

.h38 {
	float: left;
	margin-top: 12px;
	width: 757px;
	height: 39px;
	color: #3aa584;
	line-height: 39px;
	font-size: 15px;
	overflow: hidden;
}

.h38w {
	float: left;
	width: 757px;
	height: 39px;
	color: #7d7d7d;
	line-height: 39px;
	font-size: 15px;
	overflow: hidden;
}

.b1 {
	float: left;
	display: block;
	height: 45px;
	width: 35px;
}

.b2 {
	float: left;
	display: block;
	width: 231px;
}

.b3 {
	float: left;
	display: block;
	width: 62px;
	text-align: center;
}

.b4 {
	float: left;
	display: block;
	width: 75px;
	text-align: center
}

.b5 {
	float: left;
	display: block;
	width: 86px;
	text-align: center
}

.b6 {
	float: left;
	display: block;
	width: 90px;
	text-align: center
}

.b7 {
	float: left;
	display: block;
	width: 71px;
	text-align: center
}

.b8 {
	float: left;
	display: block;
	width: 107px;
	text-align: center
}
/*典型用户*/
.dxyh {
	width: 757px;
	height: 213px;
	overflow: hidden;
}

.dxyhpic {
	width: 757px;
	height: 141px;
	margin-top: 22px;
	color: #3aa584;
	overflow: hidden;
}

.dxyhpic li {
	float: left;
	margin-right: 5px;
	margin-left: 8px
}

.users {
	float: left;
	width: 176px;
	height: 141px;
}

.mc {
	width: 176px;
	height: 25px;
	background-color: #f1f1f1;
	text-align: center;
	padding-top: 5px;
	*padding-top: 2px;
}


/*我的图书馆*/
.wdtsg {
	height: 245px;
	width: 220px;
	overflow: hidden;
}

.rightline {
	float: right;
	margin-top: 7px;
	width: 220px;
	height: 4px;
	overflow: hidden;
	background-image: url(../images/leftline.jpg);
}

.righttitle {
	width: 220px;
	height: 40px;
}

.login {
	float: left;
	margin-top: 5px;
	margin-bottom: 18px;
	width: 220px;
}

.login li {
	display: block;
	margin-top: 13px;
	float: left;
	width: 220px;
	height: 24px;
}

.login_left {
	float: left;
	width: 45px;
	margin-top: 3px;
	font-size: 15px;
}

.login_ok_left {
	float: left;
	width: 70px;
	margin-left: 20px;
	font-size: 15px;
}

.login_ok_left1 {
	float: left;
	width: 180px;
	margin-left: 20px;
	font-size: 15px;
}

.login_ok_left1 a{
	color:#3aa584;
}

.login_right {
	float: left;
	width: 175px;
}

.login_ok_right {
	float: left;
	width: 105px;
	font-size: 15px;
	color: black;
}

.myselect {
	width: 175px;
	height: 26px;
}

.mytext {
	float: left;
	width: 170px;
	_width: 167px;
	height: 20px;
}

.mybutton0 {
	font-family: "Microsoft Yahei",sans-serif;
	font-size: 13px;
	float: left;
	width: 103px;
	height: 25px;
	background-color: #3aa584;
	color: #fff;
	border: 0px;
}

.mybutton1 {
	font-family: "Microsoft Yahei",sans-serif;
	font-size: 13px;
	margin-left: 10px;
	float: left;
	width: 78px;
	height: 25px;
	background-color: #3aa584;
	border: 0px;
	color: #fff;
}
/*站内公告*/
.zngg {
	width: 220px;
	g
	height: 213px;
	overflow: hidden;
}

.gg {
	margin-top: 17px;
	width: 220px;
	float: right;
	font-size: 15px;
}

.gg li {
	width: 220px;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	text-indent: 5px;
}
/*流通率排行榜*/
.phb_left {
	color: #3aa584;
	float: left;
	margin-top: 14px;
	width: 488px;
}

.phb_right {
	color: #3aa584;
	float: right;
	margin-top: 14px;
	width: 488px;
}

.phbtitle {
	width: 487px;
	height: 40px;
}

.midline {
	margin-top: 7px;
	width: 487px;
	height: 4px;
	overflow: hidden;
	background-image: url(../images/midline.jpg);
}

.phbtext {
	float: left;
	margin-top: 10px;
	margin-left: 8px;
	font-size: 15px;
}

.phbtext li {
	float: left;
	width: 100%;
	height: 32px;
	line-height: 32px;
}

.no {
	color: #fea932;
}

.footer {
	width: 100%;
	height: 112px;
	text-align: center;
	color: #fff;
	background-color: #3aa584;
	margin-top: 20px;
}

.finfo {
	font-size: 15px;
	padding-top: 15px;
	line-height: 26px;
}
/*列表页*/
.ltxxpage {
	width: 757px;
	height: 225px;
}

.ltxxlist {
	width: 757px;
	float: left;
}
.hlt {
	float: left;
	width: 757px;
	height: 40px;
	border-bottom: 1px solid #3db765;
	overflow: hidden;
	color: #3aa584;
	line-height: 40px;
	font-size: 15px;
}
.h757 {
	float: left;
	width: 757px;
	height: 45px;
	border-bottom: 1px solid #3db765;
	overflow: hidden;
	color: #3aa584;
	text-align:center;
	line-height: 45px;
}
.znxxtitle{
	float: left;
	margin-top:10px;
	width: 757px;
	height: 30px;
	font-size:18px;
	overflow: hidden;
	color: #3aa584;
	text-align:center;
	line-height: 30px;

}
.znxxtime{
	float: left;
	width: 757px;
	height: 30px;
	font-size:10px;
	line-height: 30px;
	text-align:center;
	border-bottom: 1px dashed #7d7d7d;
}
.h45 {
	float: left;
	width: 757px;
	height: 45px;
	text-indent: 30px;
	border-bottom: 1px solid #3db765;
	overflow: hidden;
	color: #3aa584;
	line-height: 45px;
	font-size: 15px;
}

.h45sj {
	float: left;
	color: #7d7d7d;
	border-bottom: 1px dashed #7d7d7d;
	height: 42px;
	line-height: 42px;
	overflow: hidden;
}
.articletxt{
	margin-top:10px;
	float:left;
	line-height:27px;
}

.page {
	float: left;
	width: 757px;
	height: 42px;
	line-height: 42px;
	text-align: center;
}

.page li {
	display: inline;
	padding: 5px;
}

.page li a {
	color: #3aa584;
}

#now {
	color: #7d7d7d;
}

.zngglist {
	width: 220px;
}

.gglist {
	margin-top: 17px;
	width: 220px;
	float: right;
	font-size: 14px;
}

.gglist li {
	width: 220px;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	text-indent: 5px;
}

.schoollist {
	margin-top: 17px;
	width: 220px;
	float: left;
	font-size: 14px;
	background: url(../images/book.jpg) no-repeat  right bottom;
}

.schoollist li {
	float: left;
	overflow: hidden;
	width: 136px;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	text-indent: 5px;
}
/*注册页*/
.bar1000 {
    float: left;
    width: 1000px;
}
.line1000{
	float:left;
	margin-top:10px;
    height: 4px;
    width: 1000px;
    overflow: hidden;
    background: url(../images/topline.jpg);
}
.title1000{
	width:1000px;
    height: 40px;
}
.ym{
	width:100px;
	_width:80px;

}
.ts{
	
	color:#fea932;
	font-size:13px;
}

.bar1000 table{
	font-size:14px;
	margin:0 auto;
	margin-top:50px;
	border-collapse:collapse;

}
.bar1000 table td{
	padding:8px;
	border:1px solid #3aa584;	
}
.but{
	float:left;
	margin-top:20px;
	width:1000px;
	text-align:center;
	height:40px;
}

.rebut{
    font-family: "Microsoft Yahei",sans-serif;
    font-size: 13px;
    width: 80px;
    height: 30px;
	line-height:30px;
    border: 0px;
    background-color: #3aa584;
    color: #fff;
	margin-right:10px;
}
.lj {
	float: right;
	margin-top: 37px;
	width: 162px;
	height: 52px;
}
.icon11{
	float: left;
	margin-right: 6px;
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon11.png);
}

.icon88{
	float: right;
	border-left: 1px dashed #b4b7b9;
	width: 76px;
	height: 52px;
	overflow: hidden;
	background: url(../images/icon88.png);
}
/*客户列表*/
.h10 {
	float: left;
	width: 757px;
	height: 10px;
	overflow: hidden;
	color: #3aa584;
}
.qy {
	float: left;
	width: 757px;
	overflow: hidden;
	color: #3aa584;
	line-height: 30px;
	font-size: 15px;
}
.psicon {
	float: left;
	margin-top: 11px;
	margin-right: 8px;
	margin-left:11px;
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: url(../images/psicon.png);
}
.qylist{
	float: left;
	display: block;
	width: 757px;
	margin-left:3px;
}
.xxlist {
    float: left;
    display: block;
    width: 727px;
    margin-left: 30px;
	_margin-left:15px;
}

.qylist li{
	float: left;
	margin-left:30px;
	_margin-left:15px;
	color: #7d7d7d;
	border-bottom: 1px dashed #7d7d7d;
	height: 42px;
	width:74px;
	line-height: 42px;
	overflow: hidden;
	text-indent:20px;
	background:url(../images/psicon.png) 0px 16px no-repeat;
}



.xxlist li{
	float: left;
	color: #7d7d7d;
	border-bottom: 1px dashed #7d7d7d;
	height: 42px;
	width:100%;
	line-height: 42px;
	overflow: hidden;
	text-indent:20px;
	background:url(../images/listicon.jpg) 0px 17px no-repeat;
}
/*客户列表*/

.box{
	float:left;
	font-size:15px;
	width:93px;
	height:24px;
	padding:10px;
	text-align:center;
	border:1px dashed #3aa584;
	margin-left:10px;	
	_margin-left:7px;
	margin-top:20px;
}
.box a{
	color:#3aa584;
}
/*图书查询*/
.h35 {
	float: left;
	width: 757px;
	height: 35px;
	text-indent: 30px;
	border-bottom: 1px dashed #7d7d7d;
	overflow: hidden;
	color: #7d7d7d;
	line-height: 35px;
	font-size: 14px;
}
.c1 {
	float: left;
	display: block;
	width: 200px;
}
.c2 ,.c3,.c4 ,.c6{
	float: left;
	display: block;
	width: 100px;
}
.c5 {
	float: left;
	display: block;
	width: 150px;
}
.c7 {
	float: left;
	display: block; 
	width: 500px;
}
.ltbar{
	width:737px;
	height:30px;
	padding:10px;
	font-size:14px;
	border-bottom: 1px solid #3db765;

}
.lttext{
	float:left;
	width:120px;
	height:20px;
}
.ltselect{
	float:left;
	width:84px;
	height:26px;

	font-size:13px;
	*font-size:15px;
*margin-top:2px;

}
.ltbutton{
	float:left;
	margin-left:10px;
	width:80px;
	height:26px;
	background-color:#3aa584;
	border:0px;
	color:#fff;
}
.ltsfont{
	float:left;
	font-size:14px;
	margin-left:10px;
	margin-right:10px;
	_margin-right:9px;
	margin-top:3px;
	*margin-top:3px;
}
.ltsfontleft{
	float:left;
	font-size:14px;
	margin-left:27px;
	margin-right:10px;
	margin-top:3px;
	*margin-top:3px;
}

.searchc{
	float:right;
	margin-right:130px;
	padding-top: 0px;
}
